ISCSH#FEP - Feature #1778

gooooooan
11/08/2021 09:57 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

11/08/2021
11/12/2021
100%

0.00 hour
0.00 hour

Description

1.000000000000
2.0000000000000

History

#1 - 11/08/2021 09:57 AM - yuheng xu

- Status changed from New to In Progress

#2 - 11/15/2021 09:20 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/15/2021 09:23 AM - yuheng xu
- File 7d23438¢1f843aff326582e5b8a53c7.png added

04/16/2025
Files

7d23438eff843aff326582e5b8a53¢7.png 33.6 KB 11/15/2021 yuheng xu
